<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>007: For King and Country</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BYKS9FZY</Web>
  <Summary>Branded as traitors, 007 and 003 rush to clear their names and stop the wanton destruction of the mysterious Myrmidon. But hot on their heels is the new 002, an agent with few morals and a license to kill…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BYKS9FZY]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
